# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  jmeno: MyString
  prijmeni: MyString
  kod: MyString

two:
  jmeno: MyString
  prijmeni: MyString
  kod: MyString
